Can't see you tube

Asked by Barbara Maver on 2012-04-29

I had some help with this one a few days ago but it has gone again. This may be because i tried to upgrade the adobe to a more up to date version. it seemed alright at the time but tonight it wouldn't work. At first it was a little circle going round and round but now it is a blank page.

I thought I had better ask for help before i make things worse again.

I tried installing an Adobe flash plug in 10 but I think it only made things worse so I uninsulated it again.

Barbara

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu flashplugin-nonfree Edit question
Assignee:
No assignee Edit question
Solved by:
Sam_
Solved:
2012-05-08
Last query:
2012-05-08
Last reply:
2012-05-07

This question was reopened

Sam_ (and-sam) said : #1

Please open a terminal: ctrl+alt+t
Enter:
lsb_release -a
firefox -v
dpkg -l flash* | grep ii
sudo updatedb
locate libflashplayer.so

## To avoid typo copy and paste every single line separately in a terminal window, press Enter-key after each to generate the output.
Please post complete output here. Thank you.

Barbara Maver (havana-banana) said : #2

Hi Sam

Nothing is happening with thisb@b-desktop:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 11.04
Release: 11.04
Codename: natty
b@b-desktop:~$ firefox -v
Mozilla Firefox 11.0
b@b-desktop:~$ dpkg -l flash* | grep ii
b@b-desktop:~$ sudo updatedb
[sudo] password for b:
bSorry, try again.
[sudo] password for b:
b@b-desktop:~$
Nothing happening here.
What I think it is is that I had it working but my computer is a bit old and wouldn't accommodate the latest adobe version so it was running an older version. I didn't think about that and installed the later version that you tube suggested and that's why I think it has stalled.

Sam_ (and-sam) said : #3

Barbara, thanks.
That nothing happens was expected, it just collected some info to give a brief status overview since the other person doesn't sit in front of your computer.

Please close firefox, package management GUIs and work from terminal.
Please open a terminal: ctrl+alt+t
Enter:
sudo apt-get clean
sudo apt-get autoremove

sudo apt-get update
sudo apt-get upgrade

sudo apt-get install flashplugin-installer

firefox -new-tab https://www.adobe.com/software/flash/about/

## The testpage should tell if flash is installed and which version.

Barbara Maver (havana-banana) said : #4

Hi
This is what I got at the terminalb@b-desktop:~$ sudo apt-get clean
[sudo] password for b:
Sorry, try again.
[sudo] password for b:
b@b-desktop:~$ sudo apt-get clean
b@b-desktop:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED
  libesd0 libgladeui-1-11 libgnome-desktop-2-17
0 upgraded, 0 newly installed, 3 to remove and 1 not upgraded.
After this operation, 2,916 kB disk space will be freed.
Do you want to continue [Y/n]? y
Abort.
b@b-desktop:~$
b@b-desktop:~$

Cheers

Barbara

Sam_ (and-sam) said : #5

Please post complete output of:
sudo apt-get update
sudo apt-get upgrade

Barbara Maver (havana-banana) said : #6

desktop:~$ sudo apt-get update
[sudo] password for b:
Sorry, try again.
[sudo] password for b:
Ign http://archive.canonical.com oneiric InRelease
Ign http://security.ubuntu.com oneiric-security InRelease
Get:1 http://security.ubuntu.com oneiric-security Release.gpg [198 B]
Hit http://archive.canonical.com oneiric Release.gpg
Hit http://archive.canonical.com oneiric Release
Ign http://gb.archive.ubuntu.com oneiric InRelease
Ign http://gb.archive.ubuntu.com oneiric-updates InRelease
Get:2 http://security.ubuntu.com oneiric-security Release [40.8 kB]
Ign http://extras.ubuntu.com oneiric InRelease
Get:3 http://gb.archive.ubuntu.com oneiric Release.gpg [198 B]
Get:4 http://extras.ubuntu.com oneiric Release.gpg [72 B]
Hit http://extras.ubuntu.com oneiric Release
Hit http://archive.canonical.com oneiric/partner i386 Packages
Get:5 http://security.ubuntu.com oneiric-security/main Sources [36.6 kB]
Ign http://archive.canonical.com oneiric/partner TranslationIndex
Get:6 http://gb.archive.ubuntu.com oneiric-updates Release.gpg [198 B]
Hit http://extras.ubuntu.com oneiric/main i386 Packages
Get:7 http://security.ubuntu.com oneiric-security/restricted Sources [1,959 B]
Get:8 http://security.ubuntu.com oneiric-security/universe Sources [15.7 kB]
Get:9 http://security.ubuntu.com oneiric-security/multiverse Sources [1,668 B]
Get:10 http://security.ubuntu.com oneiric-security/main i386 Packages [107 kB]
Ign http://extras.ubuntu.com oneiric/main TranslationIndex
Get:11 http://gb.archive.ubuntu.com oneiric Release [40.8 kB]
Ign http://archive.canonical.com oneiric/partner Translation-en_GB
Get:12 http://security.ubuntu.com oneiric-security/restricted i386 Packages [3,939 B]
Get:13 http://security.ubuntu.com oneiric-security/universe i386 Packages [34.7 kB]
Get:14 http://security.ubuntu.com oneiric-security/multiverse i386 Packages [3,379 B]
Get:15 http://security.ubuntu.com oneiric-security/main TranslationIndex [73 B]
Ign http://archive.canonical.com oneiric/partner Translation-en
Get:16 http://security.ubuntu.com oneiric-security/multiverse TranslationIndex [72 B]
Get:17 http://security.ubuntu.com oneiric-security/restricted TranslationIndex [71 B]
Get:18 http://security.ubuntu.com oneiric-security/universe TranslationIndex [73 B]
Get:19 http://security.ubuntu.com oneiric-security/main Translation-en [54.6 kB]
Hit http://security.ubuntu.com oneiric-security/multiverse Translation-en
Hit http://security.ubuntu.com oneiric-security/restricted Translation-en
Hit http://security.ubuntu.com oneiric-security/universe Translation-en
Get:20 http://gb.archive.ubuntu.com oneiric-updates Release [40.8 kB]
Get:21 http://gb.archive.ubuntu.com oneiric/main Sources [877 kB]
Ign http://extras.ubuntu.com oneiric/main Translation-en_GB
Ign http://extras.ubuntu.com oneiric/main Translation-en
Get:22 http://gb.archive.ubuntu.com oneiric/restricted Sources [5,351 B]
Get:23 http://gb.archive.ubuntu.com oneiric/universe Sources [4,677 kB]
Get:24 http://gb.archive.ubuntu.com oneiric/multiverse Sources [149 kB]
Get:25 http://gb.archive.ubuntu.com oneiric/multiverse Sources [149 kB]
Get:26 http://gb.archive.ubuntu.com oneiric/main i386 Packages [1,226 kB]
Get:27 http://gb.archive.ubuntu.com oneiric/restricted i386 Packages [8,216 B]
Get:28 http://gb.archive.ubuntu.com oneiric/universe i386 Packages [4,468 kB]
Get:29 http://gb.archive.ubuntu.com oneiric/multiverse i386 Packages [119 kB]
Hit http://gb.archive.ubuntu.com oneiric/main TranslationIndex
Hit http://gb.archive.ubuntu.com oneiric/multiverse TranslationIndex
Hit http://gb.archive.ubuntu.com oneiric/restricted TranslationIndex
Hit http://gb.archive.ubuntu.com oneiric/universe TranslationIndex
Get:30 http://gb.archive.ubuntu.com oneiric-updates/main Sources [137 kB]
Get:31 http://gb.archive.ubuntu.com oneiric-updates/restricted Sources [2,864 B]
Get:32 http://gb.archive.ubuntu.com oneiric-updates/universe Sources [51.8 kB]
Get:33 http://gb.archive.ubuntu.com oneiric-updates/multiverse Sources [3,689 B]
Get:34 http://gb.archive.ubuntu.com oneiric-updates/main i386 Packages [332 kB]
Get:35 http://gb.archive.ubuntu.com oneiric-updates/restricted i386 Packages [6,268 B]
Get:36 http://gb.archive.ubuntu.com oneiric-updates/universe i386 Packages [111 kB]
Get:37 http://gb.archive.ubuntu.com oneiric-updates/multiverse i386 Packages [6,366 B]
Get:38 http://gb.archive.ubuntu.com oneiric-updates/main TranslationIndex [74 B]
Get:39 http://gb.archive.ubuntu.com oneiric-updates/multiverse TranslationIndex [72 B]
Get:40 http://gb.archive.ubuntu.com oneiric-updates/restricted TranslationIndex [72 B]
Get:41 http://gb.archive.ubuntu.com oneiric-updates/universe TranslationIndex [73 B]
Hit http://gb.archive.ubuntu.com oneiric/main Translation-en_GB
Hit http://gb.archive.ubuntu.com oneiric/main Translation-en
Hit http://gb.archive.ubuntu.com oneiric/multiverse Translation-en_GB
Hit http://gb.archive.ubuntu.com oneiric/multiverse Translation-en
Hit http://gb.archive.ubuntu.com oneiric/restricted Translation-en_GB
Hit http://gb.archive.ubuntu.com oneiric/restricted Translation-en
Hit http://gb.archive.ubuntu.com oneiric/universe Translation-en_GB
Hit http://gb.archive.ubuntu.com oneiric/universe Translation-en
Get:42 http://gb.archive.ubuntu.com oneiric-updates/main Translation-en [152 kB]
Hit http://gb.archive.ubuntu.com oneiric-updates/multiverse Translation-en
Hit http://gb.archive.ubuntu.com oneiric-updates/restricted Translation-en
Hit http://gb.archive.ubuntu.com oneiric-updates/universe Translation-en
Fetched 12.7 MB in 2min 46s (76.5 kB/s)
Reading package lists... Done

Barbara Maver (havana-banana) said : #7

Hi
I hope the above is what you wee looking for.

best wishes

Barbara

Sam_ (and-sam) said : #8

Thank you.
Please post output of:
sudo apt-get upgrade

Barbara Maver (havana-banana) said : #9

b@b-desktop:~$ sudo apt-get upgrade
[sudo] password for b:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  evolution-common linux-generic linux-headers-generic linux-image-generic
The following packages will be upgraded:
  linux-libc-dev
1 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
Need to get 826 kB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-libc-dev i386 3.0.0-19.33 [826 kB]
Fetched 826 kB in 2s (350 kB/s)
(Reading database ... 183484 files and directories currently installed.)
Preparing to replace linux-libc-dev 3.0.0-17.30 (using .../linux-libc-dev_3.0.0-19.33_i386.deb) ...
Unpacking replacement linux-libc-dev ...
Setting up linux-libc-dev (3.0.0-19.33) ...
b@b-desktop:~$

Sam_ (and-sam) said : #10

Thank you.
Please post output of:
sudo apt-get dist-upgrade

Barbara Maver (havana-banana) said : #11

b@b-desktop:~$ sudo apt-get dist-upgrade
[sudo] password for b:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed
  linux-headers-3.0.0-19 linux-headers-3.0.0-19-generic
  linux-image-3.0.0-19-generic
The following packages have been kept back:
  evolution-common
The following packages will be upgraded:
  libmagickcore3 libmagickwand3 libsmbclient libwbclient0 linux-generic
  linux-headers-generic linux-image-generic samba-common samba-common-bin
  smbclient
10 upgraded, 3 newly installed, 0 to remove and 1 not upgraded.
Need to get 74.1 MB of archives.
After this operation, 215 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-image-3.0.0-19-generic i386 3.0.0-19.33 [36.5 MB]
Get:2 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main libmagickcore3 i386 8:6.6.0.4-3ubuntu1.1 [1,660 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main libmagickwand3 i386 8:6.6.0.4-3ubuntu1.1 [308 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main libwbclient0 i386 2:3.5.11~dfsg-1ubuntu2.3 [57.1 kB]
Get:5 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main libsmbclient i386 2:3.5.11~dfsg-1ubuntu2.3 [2,103 kB]
Get:6 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-generic i386 3.0.0.19.23 [1,714 B]
Get:7 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-image-generic i386 3.0.0.19.23 [2,574 B]
Get:8 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-headers-3.0.0-19 all 3.0.0-19.33 [11.2 MB]
Get:9 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-headers-3.0.0-19-generic i386 3.0.0-19.33 [850 kB]
Get:10 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main linux-headers-generic i386 3.0.0.19.23 [2,588 B]
Get:11 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main smbclient i386 2:3.5.11~dfsg-1ubuntu2.3 [14.9 MB]
Get:12 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main samba-common all 2:3.5.11~dfsg-1ubuntu2.3 [331 kB]
Get:13 http://gb.archive.ubuntu.com/ubuntu/ oneiric-updates/main samba-common-bin i386 2:3.5.11~dfsg-1ubuntu2.3 [6,183 kB]
Fetched 74.1 MB in 1min 1s (1,197 kB/s)
Preconfiguring packages ...
Selecting previously deselected package linux-image-3.0.0-19-generic.
(Reading database ... 183484 files and directories currently installed.)
Unpacking linux-image-3.0.0-19-generic (from .../linux-image-3.0.0-19-generic_3.0.0-19.33_i386.deb) ...
Done.

Barbara Maver (havana-banana) said : #12

Thank you Sam

Sam_ (and-sam) said : #13

Barbara that's the complete output? All it does is unpacking linux-image? Did you reboot?

Barbara Maver (havana-banana) said : #14

b@b-desktop:~$ sudo apt-get dist-upgrade
[sudo] password for b:
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
b@b-desktop:~$

This is what I got when I tried again.

Do you know how to do what it's asking?

Sam_ (and-sam) said : #15

Barbara, this is what dpkg tells you to run:
sudo dpkg --configure -a

Almost certain it won't fix the issue.
There is something badly messed up, lsb_release is 11.04 and sources are 11.10.
Suggest backup and clean install of 12.04 LTS.

Barbara Maver (havana-banana) said : #16

    ┌─────────────────────────────────┤ ├─────────────────────────────────┐
    │ A new version of /boot/grub/menu.lst is available, but the version │
    │ installed currently has been locally modified. │
    │ │
    │ What would you like to do about menu.lst? │
    │ │
    │ install the package maintainer's version │
    │ keep the local version currently installed │
    │ show the differences between the versions │
    │ show a side-by-side difference between the versions │
    │ show a 3-way difference between available versions │
    │ do a 3-way merge between available versions (experimental) │
    │ start a new shell to examine the situation │
    │ │
    │ │
    │ <Ok> │
    │ This is what it says now. What do you think?

Sam_ (and-sam) said : #17

menu.lst belongs to legacy grub which also indicates something went wrong during upgrade.
If you'd like to proceed then select 'install the package maintainer's version'.
Again, consider a new installation it'll avoid future trouble.

Barbara Maver (havana-banana) said : #18

Hi Sam

There was another update available so I selected *install the package maintainer's version* and now have 12.04.

Still when I look at you tube there is just a black space where the video should be.

Is there anything else I can do?

Barbara

Barbara Maver (havana-banana) said : #19

Do you think if I went back to #3 and tried again it might work?

Sam_ (and-sam) said : #20

Lets compare first with #1:
lsb_release -a
firefox -v
dpkg -l flash* | grep ii
sudo updatedb
locate libflashplayer.so

## On each single line hit Enter-key and post complete outputs. Thank you.

Barbara Maver (havana-banana) said : #21

b@b-desktop:~$ Lets compare first with #1:
Lets: command not found
b@b-desktop:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04 LTS
Release: 12.04
Codename: precise
b@b-desktop:~$ firefox -v
Mozilla Firefox 12.0
b@b-desktop:~$ dpkg -l flash* | grep ii
b@b-desktop:~$ sudo updatedb
[sudo] password for b:
Sorry, try again.
[sudo] password for b:
b
^[[3~b@b-desktop:~$ b
b: command not found
b@b-desktop:~$

Barbara Maver (havana-banana) said : #22

b@b-desktop:~$
b@b-desktop:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04 LTS
Release: 12.04
Codename: precise
b@b-desktop:~$ firefox -v
Mozilla Firefox 12.0
b@b-desktop:~$ dpkg -l flash* | grep ii
b@b-desktop:~$ sudo updatedb
[sudo] password for b:
Sorry, try again.
[sudo] password for b:
b@b-desktop:~$

I hope this helps. It keeps saying my password isn't right but it is!

Sam_ (and-sam) said : #23

> keeps saying my password isn't right but it is

Occasionally it happens on first attempt, look at #2, 4 and 6, but #9 and 11 are ok.
It's just that the input needs a bit concentration while typing.

Ok, it looks as you're now on 12.04, well done.
As you've suggested already please try #3 again.

Barbara Maver (havana-banana) said : #24

b@b-desktop:~$ sudo apt-get clean
[sudo] password for b:
Sorry, try again.
[sudo] password for b:
b@b-desktop:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED
  libdb4.8 libdee-1.0-1 libunity6
0 upgraded, 0 newly installed, 3 to remove and 1 not upgraded.
After this operation, 2,373 kB disk space will be freed.
Do you want to continue [Y/n]? y
(Reading database ... 217084 files and directories currently installed.)
Removing libdb4.8 ...
Removing libunity6 ...
Removing libdee-1.0-1 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
b@b-desktop:~$ sudo apt-get update
Ign http://archive.canonical.com precise InRelease
Ign http://gb.archive.ubuntu.com precise InRelease
Ign http://security.ubuntu.com precise-security InRelease
Ign http://extras.ubuntu.com precise InRelease
Ign http://gb.archive.ubuntu.com precise-updates InRelease
Get:1 http://security.ubuntu.com precise-security Release.gpg [198 B]
Get:2 http://extras.ubuntu.com precise Release.gpg [72 B]
Get:3 http://archive.canonical.com precise Release.gpg [198 B]
Get:4 http://gb.archive.ubuntu.com precise Release.gpg [198 B]
Get:5 http://archive.canonical.com precise Release [7,078 B]
Hit http://extras.ubuntu.com precise Release
Get:6 http://gb.archive.ubuntu.com precise-updates Release.gpg [198 B]
Get:7 http://security.ubuntu.com precise-security Release [49.6 kB]
Get:8 http://gb.archive.ubuntu.com precise Release [49.6 kB]
Get:9 http://gb.archive.ubuntu.com precise-updates Release [49.6 kB]
Hit http://extras.ubuntu.com precise/main i386 Packages
Ign http://extras.ubuntu.com precise/main TranslationIndex
Get:10 http://archive.canonical.com precise/partner i386 Packages [4,975 B]
Get:11 http://security.ubuntu.com precise-security/main Sources [6,603 B]
Ign http://archive.canonical.com precise/partner TranslationIndex
Get:12 http://gb.archive.ubuntu.com precise/main Sources [934 kB]
Get:13 http://security.ubuntu.com precise-security/restricted Sources [14 B]
Get:14 http://security.ubuntu.com precise-security/universe Sources [3,146 B]
Get:15 http://security.ubuntu.com precise-security/multiverse Sources [696 B]
Get:16 http://security.ubuntu.com precise-security/main i386 Packages [32.2 kB]
Get:17 http://security.ubuntu.com precise-security/restricted i386 Packages [14 B]
Get:18 http://security.ubuntu.com precise-security/universe i386 Packages [7,470 B]
Get:19 http://security.ubuntu.com precise-security/multiverse i386 Packages [1,393 B]
Get:20 http://security.ubuntu.com precise-security/main TranslationIndex [73 B]
Get:21 http://security.ubuntu.com precise-security/multiverse TranslationIndex [71 B]
Get:22 http://security.ubuntu.com precise-security/restricted TranslationIndex [70 B]
Get:23 http://security.ubuntu.com precise-security/universe TranslationIndex [72 B]
Get:24 http://security.ubuntu.com precise-security/main Translation-en [13.3 kB]
Get:25 http://security.ubuntu.com precise-security/multiverse Translation-en [587 B]
Hit http://security.ubuntu.com precise-security/restricted Translation-en
Get:26 http://security.ubuntu.com precise-security/universe Translation-en [5,500 B]
Ign http://extras.ubuntu.com precise/main Translation-en_GB
Ign http://extras.ubuntu.com precise/main Translation-en
Ign http://archive.canonical.com precise/partner Translation-en_GB
Ign http://archive.canonical.com precise/partner Translation-en
Get:27 http://gb.archive.ubuntu.com precise/restricted Sources [5,470 B]
Get:28 http://gb.archive.ubuntu.com precise/universe Sources [5,019 kB]
Get:29 http://gb.archive.ubuntu.com precise/multiverse Sources [155 kB]
Get:30 http://gb.archive.ubuntu.com precise/main i386 Packages [1,274 kB]
Get:31 http://gb.archive.ubuntu.com precise/restricted i386 Packages [8,431 B]
Get:32 http://gb.archive.ubuntu.com precise/universe i386 Packages [4,796 kB]
Get:33 http://gb.archive.ubuntu.com precise/multiverse i386 Packages [121 kB]
Hit http://gb.archive.ubuntu.com precise/main TranslationIndex
Hit http://gb.archive.ubuntu.com precise/multiverse TranslationIndex
Hit http://gb.archive.ubuntu.com precise/restricted TranslationIndex
Hit http://gb.archive.ubuntu.com precise/universe TranslationIndex
Get:34 http://gb.archive.ubuntu.com precise-updates/main Sources [18.8 kB]
Get:35 http://gb.archive.ubuntu.com precise-updates/restricted Sources [765 B]
Get:36 http://gb.archive.ubuntu.com precise-updates/universe Sources [7,141 B]
Get:37 http://gb.archive.ubuntu.com precise-updates/multiverse Sources [696 B]
Get:38 http://gb.archive.ubuntu.com precise-updates/main i386 Packages [57.7 kB]
Get:39 http://gb.archive.ubuntu.com precise-updates/restricted i386 Packages [770 B]
Get:40 http://gb.archive.ubuntu.com precise-updates/universe i386 Packages [19.3 kB]
Get:41 http://gb.archive.ubuntu.com precise-updates/multiverse i386 Packages [1,393 B]
Get:42 http://gb.archive.ubuntu.com precise-updates/main TranslationIndex [73 B]
Get:43 http://gb.archive.ubuntu.com precise-updates/multiverse TranslationIndex [71 B]
Get:44 http://gb.archive.ubuntu.com precise-updates/restricted TranslationIndex [71 B]
Get:45 http://gb.archive.ubuntu.com precise-updates/universe TranslationIndex [73 B]
Hit http://gb.archive.ubuntu.com precise/main Translation-en_GB
Hit http://gb.archive.ubuntu.com precise/main Translation-en
Hit http://gb.archive.ubuntu.com precise/multiverse Translation-en_GB
Hit http://gb.archive.ubuntu.com precise/multiverse Translation-en
Hit http://gb.archive.ubuntu.com precise/restricted Translation-en_GB
Hit http://gb.archive.ubuntu.com precise/restricted Translation-en
Hit http://gb.archive.ubuntu.com precise/universe Translation-en_GB
Hit http://gb.archive.ubuntu.com precise/universe Translation-en
Get:46 http://gb.archive.ubuntu.com precise-updates/main Translation-en [27.7 kB]
Get:47 http://gb.archive.ubuntu.com precise-updates/multiverse Translation-en [587 B]
Hit http://gb.archive.ubuntu.com precise-updates/restricted Translation-en
Get:48 http://gb.archive.ubuntu.com precise-updates/universe Translation-en [12.3 kB]
Fetched 12.7 MB in 28s (439 kB/s)
Reading package lists... Done
b@b-desktop:~$ sudo apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  evolution-common
The following packages will be upgraded:
  dmsetup flashplugin-installer gdb gnome-orca libdevmapper-event1.02.1
  libdevmapper1.02.1 liblvm2app2.2 liborbit2 libqtbamf1
  python-software-properties software-center software-properties-common
  software-properties-gtk thunderbird thunderbird-globalmenu
  thunderbird-gnome-support thunderbird-locale-en thunderbird-locale-en-gb
18 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Need to get 25.7 MB of archives.
After this operation, 610 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main liborbit2 i386 1:2.14.19-0.1ubuntu1 [178 kB]
Get:2 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main libdevmapper1.02.1 i386 2:1.02.48-4ubuntu7.1 [67.6 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main dmsetup i386 2:1.02.48-4ubuntu7.1 [37.1 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/multiverse flashplugin-installer i386 11.2.202.235ubuntu0.12.04.1 [8,346 B]
Get:5 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main gdb i386 7.4-2012.04-0ubuntu1 [2,116 kB]
Get:6 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main gnome-orca all 3.4.1-0ubuntu0.1 [1,109 kB]
Get:7 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main libdevmapper-event1.02.1 i386 2:1.02.48-4ubuntu7.1 [10.0 kB]
Get:8 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main liblvm2app2.2 i386 2.02.66-4ubuntu7.1 [230 kB]
Get:9 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main libqtbamf1 i386 0.2.4-0ubuntu1 [67.3 kB]
Get:10 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main python-software-properties all 0.82.7.1 [22.2 kB]
Get:11 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main software-center all 5.2.1 [621 kB]
Get:12 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main software-properties-common all 0.82.7.1 [9,494 B]
Get:13 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main software-properties-gtk all 0.82.7.1 [33.9 kB]
Get:14 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main thunderbird-globalmenu i386 12.0.1+build1-0ubuntu0.12.04.1 [48.3 kB]
Get:15 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main thunderbird i386 12.0.1+build1-0ubuntu0.12.04.1 [20.8 MB]
Get:16 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main thunderbird-gnome-support i386 12.0.1+build1-0ubuntu0.12.04.1 [9,200 B]
Get:17 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main thunderbird-locale-en i386 1:12.0.1+build1-0ubuntu0.12.04.1 [349 kB]
Get:18 http://gb.archive.ubuntu.com/ubuntu/ precise-updates/main thunderbird-locale-en-gb all 1:12.0.1+build1-0ubuntu0.12.04.1 [12.6 kB]
Fetched 25.7 MB in 21s (1,184 kB/s)
Preconfiguring packages ...
(Reading database ... 217070 files and directories currently installed.)
Preparing to replace liborbit2 1:2.14.19-0.1 (using .../liborbit2_1%3a2.14.19-0.1ubuntu1_i386.deb) ...
Unpacking replacement liborbit2 ...
Preparing to replace libdevmapper1.02.1 2:1.02.48-4ubuntu7 (using .../libdevmapper1.02.1_2%3a1.02.48-4ubuntu7.1_i386.deb) ...
Unpacking replacement libdevmapper1.02.1 ...
Preparing to replace dmsetup 2:1.02.48-4ubuntu7 (using .../dmsetup_2%3a1.02.48-4ubuntu7.1_i386.deb) ...
Unpacking replacement dmsetup ...
Preparing to replace flashplugin-installer 11.2.202.233ubuntu2 (using .../flashplugin-installer_11.2.202.235ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement flashplugin-installer ...
Preparing to replace gdb 7.4-2012.02-0ubuntu2 (using .../gdb_7.4-2012.04-0ubuntu1_i386.deb) ...
Unpacking replacement gdb ...
Preparing to replace gnome-orca 3.4.0-0ubuntu2 (using .../gnome-orca_3.4.1-0ubuntu0.1_all.deb) ...
Unpacking replacement gnome-orca ...
Preparing to replace libdevmapper-event1.02.1 2:1.02.48-4ubuntu7 (using .../libdevmapper-event1.02.1_2%3a1.02.48-4ubuntu7.1_i386.deb) ...
Unpacking replacement libdevmapper-event1.02.1 ...
Preparing to replace liblvm2app2.2 2.02.66-4ubuntu7 (using .../liblvm2app2.2_2.02.66-4ubuntu7.1_i386.deb) ...
Unpacking replacement liblvm2app2.2 ...
Preparing to replace libqtbamf1 0.2.3-0ubuntu1 (using .../libqtbamf1_0.2.4-0ubuntu1_i386.deb) ...
Unpacking replacement libqtbamf1 ...
Preparing to replace python-software-properties 0.82.7 (using .../python-software-properties_0.82.7.1_all.deb) ...
Unpacking replacement python-software-properties ...
Preparing to replace software-center 5.2 (using .../software-center_5.2.1_all.deb) ...
Unpacking replacement software-center ...
Preparing to replace software-properties-common 0.82.7 (using .../software-properties-common_0.82.7.1_all.deb) ...
Unpacking replacement software-properties-common ...
Preparing to replace software-properties-gtk 0.82.7 (using .../software-properties-gtk_0.82.7.1_all.deb) ...
Unpacking replacement software-properties-gtk ...
Preparing to replace thunderbird-globalmenu 11.0.1+build1-0ubuntu2 (using .../thunderbird-globalmenu_12.0.1+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-globalmenu ...
Preparing to replace thunderbird 11.0.1+build1-0ubuntu2 (using .../thunderbird_12.0.1+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird ...
Preparing to replace thunderbird-gnome-support 11.0.1+build1-0ubuntu2 (using .../thunderbird-gnome-support_12.0.1+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-gnome-support ...
Preparing to replace thunderbird-locale-en 1:11.0.1+build1-0ubuntu2 (using .../thunderbird-locale-en_1%3a12.0.1+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-locale-en ...
Preparing to replace thunderbird-locale-en-gb 1:11.0.1+build1-0ubuntu2 (using .../thunderbird-locale-en-gb_1%3a12.0.1+build1-0ubuntu0.12.04.1_all.deb) ...
Unpacking replacement thunderbird-locale-en-gb ...
Processing triggers for man-db ...
Processing triggers for update-notifier-common ...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.2.202.235.orig.tar.gz
Installing from local file /tmp/tmppKuhhE.gz
Flash Plugin installed.
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Setting up liborbit2 (1:2.14.19-0.1ubuntu1) ...
Setting up flashplugin-installer (11.2.202.235ubuntu0.12.04.1) ...
Setting up gdb (7.4-2012.04-0ubuntu1) ...
Setting up gnome-orca (3.4.1-0ubuntu0.1) ...
Setting up libqtbamf1 (0.2.4-0ubuntu1) ...
Setting up python-software-properties (0.82.7.1) ...
Setting up software-center (5.2.1) ...
Updating software catalog...this may take a moment.
INFO:softwarecenter.db.pkginfo_impl.aptcache:aptcache.open()
Software catalog update was successful.
Setting up software-properties-common (0.82.7.1) ...
Setting up software-properties-gtk (0.82.7.1) ...
Setting up thunderbird (12.0.1+build1-0ubuntu0.12.04.1) ...
Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
Setting up thunderbird-globalmenu (12.0.1+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-gnome-support (12.0.1+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en (1:12.0.1+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en-gb (1:12.0.1+build1-0ubuntu0.12.04.1) ...
Setting up libdevmapper1.02.1 (2:1.02.48-4ubuntu7.1) ...
Setting up dmsetup (2:1.02.48-4ubuntu7.1) ...
update-initramfs: deferring update (trigger activated)
Setting up libdevmapper-event1.02.1 (2:1.02.48-4ubuntu7.1) ...
Setting up liblvm2app2.2 (2.02.66-4ubuntu7.1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.2.0-24-generic
b@b-desktop:~$ sudo apt-get install flashplugin-installer
Reading package lists... Done
Building dependency tree
Reading state information... Done
flashplugin-installer is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
b@b-desktop:~$ firefox -new-tab https://www.adobe.com/software/flash/about/
b@b-desktop:~$

Barbara Maver (havana-banana) said : #25

I was hoping that this would do it but it hasn't.

Sam_ (and-sam) said : #26

Is there any output when starting firefox in terminal?
What do you actually see on adobe's test page?

Please post outputs, thank you.
dpkg -l flash* | grep ii
sudo updatedb
locate libflashplayer.so

Barbara Maver (havana-banana) said : #27

b@b-desktop:~$
b@b-desktop:~$ dpkg -l flash* | grep ii
b@b-desktop:~$ sudo updatedb
[sudo] password for b:
b@b-desktop:~$ locate libflashplayer.so
/opt/Adobe AIR/Versions/1.0/Resources/libflashplayer.so
/usr/lib/flashplugin-installer/libflashplayer.so
b@b-desktop:~$

Barbara Maver (havana-banana) said : #28

https://www.adobe.com/software/flash/about/

This should be the link to what I see on the test page. Is it the test page? It's the page that came up. It tells you about instalation.b@b-desktop:~$
b@b-desktop:~$ dpkg -l flash* | grep ii
b@b-desktop:~$ sudo updatedb
[sudo] password for b:
b@b-desktop:~$ locate libflashplayer.so
/opt/Adobe AIR/Versions/1.0/Resources/libflashplayer.so
/usr/lib/flashplugin-installer/libflashplayer.so
b@b-desktop:~$ start firefox
start: Unknown job: firefox
b@b-desktop:~$

As you can see I don't know about starting firefox in a terminal.

cheers

Barbara

Barbara Maver (havana-banana) said : #29

I was just having a look at the software available and saw a Mini Tube for watching you tube videos. It doesn't require the flash player. Would it be any use if I installed that one? Would I have to uninstall the Adobe?

Barbara Maver (havana-banana) said : #30

Well I seem to have fixed it. I installed the mini tube but it made no difference. I iremoved it. Last year i was putting a few CDs on the computer to transfer to MP3. The Rythmbox wasn't working so I tried the Banshee player. I got on OK with that. Recently I was watching something and I noticed it came up on the Banshee player and not the Totem movie player so I wondered what would happen if I removed the totem movie player.
Although I've had it for years and the Banshee only came up when I was transferring music something must have happened to change things but now the you tube shows up OK, so far anyway.

Barbara Maver (havana-banana) said : #31

That didn't last for long. i went to check it was still working by playing a song and it just came up with the blank screen again.

Barbara Maver (havana-banana) said : #32

Mainly it is a blank screen but I had it on again this morning but I think it must have crashed although no crash notice came up.

It seems the potential is there but it doesn't last.

Sam_ (and-sam) said : #33

Just wondering why you don't get an output from this one:
dpkg -l flash* | grep ii

If flashplayer is installed the output should look like this:
ii flashplugin-installer 11.2.202.235ubuntu0.12.04.1

If installed correctly there is nothing in /opt,
/opt/Adobe AIR/Versions/1.0/Resources/libflashplayer.so

actually it's a directory for installing alien packages not using package manager.
Could be that it conflicts with -installer.
If possible move Adobe AIR directory somewhere or rename it.

Please post output:
update-alternatives --display mozilla-flashplugin

Totem is the standard media player and allows to watch youtube videos.
http://library.gnome.org/users/totem/3.0/totem-plugins.html.en#totem-plugins-youtube

Barbara Maver (havana-banana) said : #34

Hi Sam

b@b-desktop:~$ update-alternatives --display mozilla-flashplugin
mozilla-flashplugin - auto mode
  link currently points to /usr/lib/flashplugin-installer/libflashplayer.so
/usr/lib/flashplugin-installer/libflashplayer.so - priority 50
Current 'best' version is '/usr/lib/flashplugin-installer/libflashplayer.so'.
b@b-desktop:~$

I tried dpkg -l flash* | grep ii again and till got nothing. Also I wanted to download a PDF and was told I needed a flash player. I have been able to get them OK up until recently. This trouble started after I did a system update. I had been on an older version of Ubuntu for over a year and only using the updates that I receive messages about. I hadn't gone for a new version until I started having trouble.

I have re-installed the Totem Player.

Barbara Maver (havana-banana) said : #35

If possible move Adobe AIR directory somewhere or rename it.

There must be a conflict somewhere!

How do you move and /or rename? Sorry I am so ignorant.

Sam_ (and-sam) said : #36

Example.
cd /opt
mv Adobe AIR alien-adobe

If many operations not work as expected consider a clean install. In case contact local team near you for help.
http://loco.ubuntu.com/teams/

Barbara Maver (havana-banana) said : #37

Hi Can you tell me what to do with the proposed answer?
Do I put it in a terminal or what?
I checked the local team but they seem to be in England. I am in Scotland and would have to email them anyway so being local is no advantage. They are not local to me.

Best Sam_ (and-sam) said : #38

Barbara, the example was meant for terminal.
It's also possible to open file browser and go to the /opt directory then rename it as preferred.

Barbara Maver (havana-banana) said : #39

Thanks Sam_, that solved my question.